<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<root>
  <item name="com.intellij.webSymbols.patterns.ComplexPatternOptions com.intellij.webSymbols.patterns.ComplexPatternOptions copy(com.intellij.webSymbols.WebSymbol, com.intellij.webSymbols.WebSymbolApiStatus, boolean, com.intellij.webSymbols.WebSymbol.Priority, java.lang.Integer, boolean, boolean, com.intellij.webSymbols.patterns.WebSymbolsPatternSymbolsResolver)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;232.9559.62&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.webSymbols.patterns.ComplexPatternOptions com.intellij.webSymbols.WebSymbol getAdditionalScope()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;223.8214.52&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.webSymbols.patterns.WebSymbolsPattern java.util.List&lt;com.intellij.webSymbols.patterns.impl.ListResult&gt; list$intellij_platform_webSymbols(com.intellij.webSymbols.WebSymbol, com.intellij.util.containers.Stack&lt;com.intellij.webSymbols.WebSymbolsScope&gt;, com.intellij.webSymbols.patterns.WebSymbolsPatternSymbolsResolver, com.intellij.webSymbols.patterns.impl.ListParameters)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;233.11799.241&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.webSymbols.patterns.WebSymbolsPattern com.intellij.webSymbols.patterns.impl.CompletionResults complete$intellij_platform_webSymbols(com.intellij.webSymbols.WebSymbol, com.intellij.util.containers.Stack&lt;com.intellij.webSymbols.WebSymbolsScope&gt;, com.intellij.webSymbols.patterns.WebSymbolsPatternSymbolsResolver, com.intellij.webSymbols.patterns.impl.CompletionParameters, int, int)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;233.11799.241&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.webSymbols.patterns.WebSymbolsPatternFactory com.intellij.webSymbols.patterns.WebSymbolsPattern createSymbolReferencePlaceholder(java.lang.String)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;223.8214.52&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.webSymbols.patterns.WebSymbolsPatternFactory com.intellij.webSymbols.patterns.WebSymbolsPattern createSingleSymbolReferencePattern(java.util.List&lt;com.intellij.webSymbols.WebSymbolQualifiedName&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;232.8660.185&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.webSymbols.patterns.WebSymbolsPattern java.util.List&lt;com.intellij.webSymbols.patterns.impl.MatchResult&gt; match$intellij_platform_webSymbols(com.intellij.webSymbols.WebSymbol, com.intellij.util.containers.Stack&lt;com.intellij.webSymbols.WebSymbolsScope&gt;, com.intellij.webSymbols.patterns.WebSymbolsPatternSymbolsResolver, com.intellij.webSymbols.patterns.impl.MatchParameters, int, int)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;223.8214.52&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.webSymbols.patterns.WebSymbolsPattern java.util.List&lt;com.intellij.webSymbols.completion.WebSymbolCodeCompletionItem&gt; complete$intellij_platform_webSymbols(com.intellij.webSymbols.WebSymbol, com.intellij.util.containers.Stack&lt;com.intellij.webSymbols.WebSymbolsScope&gt;, java.lang.String, com.intellij.webSymbols.query.WebSymbolsCodeCompletionQueryParams)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;233.11799.241&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.webSymbols.patterns.WebSymbolsPatternSymbolsResolver java.util.List&lt;com.intellij.webSymbols.WebSymbol&gt; listSymbols(com.intellij.util.containers.Stack&lt;com.intellij.webSymbols.WebSymbolsScope&gt;, com.intellij.webSymbols.query.WebSymbolsQueryExecutor, boolean)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;233.11799.241&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.webSymbols.patterns.ComplexPatternOptions com.intellij.webSymbols.WebSymbolApiStatus getApiStatus()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;232.9559.62&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.webSymbols.patterns.ComplexPatternOptions com.intellij.webSymbols.patterns.WebSymbolsPatternSymbolsResolver component8()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;223.8214.52&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.webSymbols.patterns.ComplexPatternOptions com.intellij.webSymbols.patterns.WebSymbolsPatternSymbolsResolver getSymbolsResolver()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;223.8214.52&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.webSymbols.patterns.WebSymbolsPattern java.util.List&lt;com.intellij.webSymbols.patterns.impl.ListResult&gt; list$intellij_platform_webSymbols(com.intellij.webSymbols.WebSymbol, com.intellij.util.containers.Stack&lt;com.intellij.webSymbols.WebSymbolsScope&gt;, com.intellij.webSymbols.query.WebSymbolsListSymbolsQueryParams)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;233.11799.241&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.webSymbols.patterns.WebSymbolsPatternReferenceResolver.Reference java.util.List&lt;com.intellij.webSymbols.WebSymbol&gt; listSymbols(com.intellij.util.containers.Stack&lt;com.intellij.webSymbols.WebSymbolsScope&gt;, com.intellij.webSymbols.query.WebSymbolsQueryExecutor, boolean)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;233.11799.241&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.webSymbols.patterns.ComplexPatternOptions ComplexPatternOptions(com.intellij.webSymbols.WebSymbol, com.intellij.webSymbols.WebSymbolApiStatus, boolean, com.intellij.webSymbols.WebSymbol.Priority, java.lang.Integer, boolean, boolean, com.intellij.webSymbols.patterns.WebSymbolsPatternSymbolsResolver)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;232.9559.62&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.webSymbols.patterns.ComplexPatternOptions com.intellij.webSymbols.WebSymbolApiStatus component2()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;232.9559.62&quot;"/>
    </annotation>
  </item>
</root>
